Go to advanced search

by dobova86
Sat Jan 16, 2016 9:24 am
Forum: Windows 10 for IoT
Topic: Disabling Automatic Windows Update
Replies: 13
Views: 2821

Re: Disabling Automatic Windows Update

The update button wont do anything because there are no updates beyond 10586 at the present AFAIK Ohhh, after 30min of silence ... it appeared a request to reboot and it installed 20min of updates (rolling gears on display at boot ... ). Now it is at rel 10586.63 ... I don't know what exactly insta...
by dobova86
Fri Jan 15, 2016 8:37 am
Forum: Windows 10 for IoT
Topic: Disabling Automatic Windows Update
Replies: 13
Views: 2821

Re: Disabling Automatic Windows Update

My Windows Update button is doing nothing (10586), is there something to setup ? I've cable ethernet with internet access.
by dobova86
Fri Dec 04, 2015 2:01 pm
Forum: Windows 10 for IoT
Topic: Windows 10 Build 10586 IoT Core - updated
Replies: 29
Views: 11935

Re: Windows 10 Build 10586 IoT Core - updated

There's some tricky situation with VS015 Upd 1. I have 2 machine with win10-1511/vs2015 upd1 installed, but only 1 has in the property for the IOT project "Win SDK 10586". The other has only 10240. I really don't know the matter but I think that VS2015 need some update to "update 1" itself. I have u...
by dobova86
Wed Nov 04, 2015 6:08 pm
Forum: Beginners
Topic: Sleep Mode - and or turn off backlight?
Replies: 203
Views: 100768

Re: Sleep Mode - and or turn off backlight?

I'm also running last 4.1.12 firmware and it works now, no problem with backlight.
by dobova86
Sun Sep 27, 2015 11:54 am
Forum: Automation, sensing and robotics
Topic: Python Multi-Stepper Control: SlushEngine
Replies: 7
Views: 1663

Re: Python Multi-Stepper Control: SlushEngine

I'm interested in this board, but I missed Kickstarter campaign.. Is possible to buy it somewhere ? :?:
by dobova86
Mon Mar 23, 2015 10:50 am
Forum: Other programming languages
Topic: Need a Mono upgrade
Replies: 60
Views: 38888

Re: Need a Mono upgrade

In my tests I couldn't use the debian packages for mono 3.12.x on Pi1 because they were built for armv7, and RasPi1 is armv6. It seems our only options at this point are A. use the 3.10 that someone built, or B. build from source (MANY hours). Yes, the 3.12 on PI1 is not working, due to wrong binar...
by dobova86
Sun Mar 15, 2015 7:15 pm
Forum: Other programming languages
Topic: Need a Mono upgrade
Replies: 60
Views: 38888

Re: Need a Mono upgrade

I have tested some WinForm code that doesn't work on Mono 3.2.8 and 3.10, but it's working fine now in 3.12 on PI2 board.
I can't, in this moment, test on a PI1 board becouse I've problem with OS :cry: . Will try tomorrow.
by dobova86
Fri Mar 13, 2015 2:38 pm
Forum: Other programming languages
Topic: Need a Mono upgrade
Replies: 60
Views: 38888

Re: Need a Mono upgrade

Now I'm using PI2, but I've not yet tested if installation and runtime is working fine (it is compiling fine with xbuild). I got a problem and I can't test executable in this moment. I've a PI also, so can test on there. Distro Raspbian: Linux raspberrypi2 3.18.7-v7+ #755 SMP PREEMPT Thu Feb 12 17:2...
by dobova86
Fri Mar 13, 2015 2:15 pm
Forum: Other programming languages
Topic: Need a Mono upgrade
Replies: 60
Views: 38888

Re: Need a Mono upgrade

I grabbed this from very usefull Scott Hanselman site ( http://www.hanselman.com ) .. :D sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 3FA7E0328081BFF6A14DA29AA6A19B38D3D831EF echo "deb http://download.mono-project.com/repo/debian wheezy main" | sudo tee /etc/apt/sources.list.d/mono-...
by dobova86
Tue Mar 10, 2015 11:33 am
Forum: Other programming languages
Topic: Need a Mono upgrade
Replies: 60
Views: 38888

Re: Need a Mono upgrade

I absolutely agree with tomfanning: we need at least Mono >= 3.4 on the Pi because this is the first version that claims to be fully compatible with armhf (see changelog http://www.mono-project.com/docs/about-mono/releases/3.4.0/ ). I for example encountered some problems parsing doubles with doubl...
by dobova86
Tue Apr 01, 2014 3:35 pm
Forum: Raspbian
Topic: Raspbian vs Wheezy (beta) Mono support
Replies: 225
Views: 86343

Re: Raspbian vs Wheezy (beta) Mono support

You can reproduce error also using X server on a PC, you don't need a monitor on a PI.
Take a look http://mobaxterm.mobatek.net/ for example, it has a freeware version.
by dobova86
Tue Mar 25, 2014 11:27 am
Forum: Raspbian
Topic: Raspbian vs Wheezy (beta) Mono support
Replies: 225
Views: 86343

Re: Raspbian vs Wheezy (beta) Mono support

Hi, i face this problem and we are few month later. I'm using apt-get install mono-complete from last wheezy version. mono report --version: Mono JIT compiler version 3.2.8 (Debian 3.2.8+dfsg-4+rpi1) Copyright (C) 2002-2014 Novell, Inc, Xamarin Inc and Contributors. www.mono-project.com TLS: __threa...
by dobova86
Thu Dec 27, 2012 3:25 pm
Forum: Raspbian
Topic: Qt5 raspbian - errors, errors and more errors :(
Replies: 58
Views: 36535

Re: Qt5 raspbian - errors, errors and more errors :(

I've compiled qt5 a couple of time now, the last one to update to 5.0 release. I can confirm that arm qmake wasn't created. It will be useful to have for compiling code directly on raspi when using particular libs or code (for example i2c, spi, gpio and so on). I see that the repository version qt4 ...
by dobova86
Thu Dec 27, 2012 9:43 am
Forum: Raspbian
Topic: Qt5 raspbian - errors, errors and more errors :(
Replies: 58
Views: 36535

Re: Qt5 raspbian - errors, errors and more errors :(

Hi Timmmm,
thank for your accurate tutorial.
When all compiled, this set up will create "qmake" for PI or just the libs and tools ?
(Edit: I mean "qmake" native for PI, so you can compile, if needed, on the RaspPI)

Thanks
Dome
by dobova86
Mon Dec 24, 2012 6:03 pm
Forum: C/C++
Topic: Build your own osx arm toolchain for the Raspberry Pi
Replies: 1
Views: 995

Re: Build your own osx arm toolchain for the Raspberry Pi

Thank you, interesting solution...
by dobova86
Sun Dec 23, 2012 8:53 am
Forum: C/C++
Topic: Qt5 strikes again
Replies: 0
Views: 725

Qt5 strikes again

Hi, may be someone can give me some hint for qt5 (final release) compiling on pc targeting cross-compile for Raspberry, using mostly the tutorial here http://qt-project.org/wiki/RaspberryPi_Beginners_guide . I have all (ok 99%) libs working fine (qt3d, qtquick included) and compiled and so I can exe...
by dobova86
Tue Dec 18, 2012 6:43 pm
Forum: C/C++
Topic: OpenGL display problem
Replies: 16
Views: 7126

Re: OpenGL display problem

Hi PeterO,

Yes that's how it works. I configured with qtbase "./configure -opengl ...", so now I can use window ui interface with no X running, lot of memory & processor free environment.

Ciao
Dome
by dobova86
Tue Dec 18, 2012 5:01 pm
Forum: C/C++
Topic: OpenGL display problem
Replies: 16
Views: 7126

Re: OpenGL display problem

I face a problem like this with qt5. I've cross compiled qt5 rc2 libs for raspberry and I use ubuntu 12.10 as main development system. I can create forms and window, also with the qt designer, but when I deploy the compiled program on raspbian wheezy, the main window is always fullscreen and I've no...
by dobova86
Thu Dec 13, 2012 3:02 pm
Forum: Raspbian
Topic: Qt5 raspbian - errors, errors and more errors :(
Replies: 58
Views: 36535

Re: Qt5 raspbian - errors, errors and more errors :(

Hi raster23, I agree ... QT5 Creator is not good idea to run on Raspy. I've tried Qt4 creator version but it's very slow ide and it takes very long compiling time compared to a desktop. I don't know exactly what's the window full screen issue, but may be I'm forgetting something. I'm using normal Ra...
by dobova86
Thu Dec 13, 2012 12:14 pm
Forum: Raspbian
Topic: Qt5 raspbian - errors, errors and more errors :(
Replies: 58
Views: 36535

Re: Qt5 raspbian - errors, errors and more errors :(

Antony, thank you for your helping post. After 3-4 days of try&error, I've got QT5 (libs) for Raspberry compiled and I've deployed on Raspbian wheezy last release. So I have now libraries and some bin utils working on the board. I've not compiled QtCreator IDE becouse needs some more knowledge and t...
by dobova86
Sat Dec 08, 2012 6:28 pm
Forum: Raspbian
Topic: Qt5 raspbian - errors, errors and more errors :(
Replies: 58
Views: 36535

Re: Qt5 raspbian - errors, errors and more errors :(

After 20 years of c++ development, really I found myself too stupid to even try a development approach on Linux. I also need qt5 c++ & gui development, but I need to develop on a desktop (ubuntu or whatever) and deploy compiled code to raspberry pi. After tons of pages, million of incomplete tutoria...

Go to advanced search